Bug 366871 - libcmpiCppImpl.so.1 should not be a shared library, it should a symlink to libcmpiCppImpl.so
libcmpiCppImpl.so.1 should not be a shared library, it should a symlink to li...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tog-pegasus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 09:51 EST by Vitezslav Crhonek
Modified: 2009-06-19 21:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 08:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.